qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carl Trieloff <cctriel...@redhat.com>
Subject Re: amqpexamples produce version mismatch: 0-9
Date Wed, 10 Dec 2008 22:56:23 GMT
Gordon Sim wrote:
> Honton, Charles wrote:
>> I'm experiencing a problem running any of the classes in
>> org.apache.qpid.example.amqpexample.  I always get a
>> ProtocolVersionMismatchException.  Is this expected with the current
>> codebase (December 10 trunk)?
>
> Are you running them against the java broker? If so that is expected 
> to fail. The java broker only support version 0-9, whereas those 
> examples are written to the 0-10 version of the specification.

To be specific, the issue should not be seen when running against the 
C++ broker.

Carl.

Mime
View raw message